> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get single payout invoice

> Returns single payout invoice



## OpenAPI

````yaml openapi/billing.yaml get /v1/{tenantUUID}/market/payouts_invoices/{payoutInvoiceUuid}
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/{tenantUUID}/market/payouts_invoices/{payoutInvoiceUuid}:
    get:
      tags:
        - Payouts
      summary: Get single payout invoice
      description: Returns single payout invoice
      operationId: API-Pub-IPmarket-PayoutsInvoices-Show
      parameters:
        - name: tenantUUID
          in: path
          description: Tenant UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
        - name: payoutInvoiceUuid
          in: path
          description: Payout Invoice UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
      responses:
        '200':
          description: Payout
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/API.Pub.Resources.IPMarket.PayoutInvoiceResource
              example:
                uuid: string
                invoice_number: string
                tenant_uuid: string
                total: 0
                fees: 0
                status: paid
                date: 0
                date_paid: 0
                payment_confirmation_uuid: string
                items:
                  - uuid: string
                    type: payout
                    description: string
                    period_start: 0
                    period_end: 0
                    amount: 0
                    cidr: 0
                    address: string
                    service_uuid: string
                    start: 0
                    end: 0
        '400':
          description: Invalid Request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
components:
  schemas:
    UUID:
      pattern: >-
        ^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$
      type: string
      description: UUID
    API.Pub.Resources.IPMarket.PayoutInvoiceResource:
      type: object
      properties:
        uuid:
          type: string
          format: uuid
        invoice_number:
          type: string
        tenant_uuid:
          type: string
          format: uuid
        total:
          type: number
          format: float
        fees:
          type: number
          format: float
        status:
          enum:
            - paid
            - unpaid
          type: string
        date:
          type: integer
        date_paid:
          type: integer
        payment_confirmation_uuid:
          type: string
          format: uuid
        items:
          $ref: >-
            #/components/schemas/API.Pub.Resources.IPMarket.PayoutInvoiceItemCollectionBare
    API.Pub.Resources.IPMarket.PayoutInvoiceItemCollectionBare:
      type: array
      items:
        $ref: >-
          #/components/schemas/API.Pub.Resources.IPMarket.PayoutInvoiceItemResource
    API.Pub.Resources.IPMarket.PayoutInvoiceItemResource:
      type: object
      properties:
        uuid:
          type: string
          format: uuid
        type:
          enum:
            - payout
          type: string
        description:
          type: string
        period_start:
          type: integer
        period_end:
          type: integer
        amount:
          type: number
          format: float
        cidr:
          type: integer
        address:
          type: string
          format: ipv4
        service_uuid:
          type: string
          format: uuid
        start:
          type: integer
        end:
          type: integer
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````